<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<resdata>
	<data>
		<runPg><!--MG_runPg--></runPg>
		<graphType><!--MG_graphType--></graphType>
		<graphForm><!--MG_graphForm--></graphForm>
		<xmlFileName><!--MG_xmlFileName--></xmlFileName>
		<setColor><!--MG_setColor--></setColor>
	</data>
</resdata>
